@charset "utf-8";
/* CSS Document */

#feedback
{
	display: none;
}
#geotab
{
	display: none;
}
#feedbackalt
{
	display:block !important;
	font-size:16px;
	
}
#feedbackalt img
{
	border: none;
}
#mglass, .mglass{ display:none;}

.mobileNoShow
{
	display: none;
}
html, body { background-image:url(http://www.worldatlas.com/header_final/images/back_strip.png);background-position:top;background-repeat:repeat-x;margin:0px 0px 0px 10px;padding:0;}
input#query-input { background: white url(http://www.google.com/coop/images/google_custom_search_watermark.gif) no-repeat 0% 50%;}